@import url(../fonts_css.css);
*:focus {
    outline: none;
}

.desc-area {
    display: flex;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    /*height: 32px;*/
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
    resize: none;

}

.desc-area:focus,
.desc-area:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}



